<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="fr" datatype="plaintext" original="messages" date="2020-09-01T12:00:00Z" product-name="ot_templating">
        <header/>
        <body>
            <trans-unit id="mlang_tabs_tab" xml:space="preserve">
				<source>Personnaliser</source>
			</trans-unit>
            <trans-unit id="mlang_labels_tablabel" xml:space="preserve">
				<source>Personnaliser</source>
			</trans-unit>
            <trans-unit id="mlang_labels_tabdescr" xml:space="preserve">
				<source>Personnaliser votre site, par Opentalent</source>
			</trans-unit>

            <trans-unit id="template_legal">
                <source>Gabarit Mentions légales</source>
            </trans-unit>
            <trans-unit id="template_members">
                <source>Gabarit Adherents</source>
            </trans-unit>
            <trans-unit id="template_members_ca">
                <source>Gabarit Membres CA</source>
            </trans-unit>
            <trans-unit id="template_news">
                <source>Gabarit Actualités</source>
            </trans-unit>
            <trans-unit id="template_structures">
                <source>Gabarit Structures adhérentes</source>
            </trans-unit>
            <trans-unit id="template_structures_events">
                <source>Gabarit Evènements des structures</source>
            </trans-unit>
        </body>
    </file>
</xliff>
